<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Gallery' clonable='1' gallery='1' order='3' >
	<cms:editable name='gg_image' label='Picture' width='800' quality='100' show_preview='1' order='1' type='image' />
	<cms:editable name='gallery_thumbnail' label='Thumbnail' width='174' height='116' crop='1' quality='100' show_preview='1' assoc_field='gg_image' order='2' type='thumbnail' />
	<cms:editable name='gg_thumb' label='Couch Thumbnail' width='115' height='115' enforce_max='1' quality='100' show_preview='1' assoc_field='gg_image' order='3' type='thumbnail' />
</cms:template>
<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="description" content="<cms:pages limit='10' ><cms:if k_paginated_top ><cms:else/> - </cms:if><cms:show k_page_title /></cms:pages>">
		<title>Gallery</title>
		<cms:embed 'styles.html' />
	</head>
	<body id="page-gallery">
		<cms:embed 'header.html' />
			<article>
				<h1 class="section-title">Gallery</h1>
				<cms:pages limit='15' paginate='1' ><a href="<cms:show gg_image />" title="<cms:show k_page_title />"<cms:if "<cms:mod k_count '5' />" ><cms:else/> class="grid-last"</cms:if>><img src="<cms:show gallery_thumbnail />" alt="<cms:show k_page_title />"></a>
					<cms:if k_paginated_bottom >
						<div class="clear"></div>
						<cms:else/>
								<cms:if "<cms:mod k_count '5' />" >
									<cms:else/>
									<div class="grid-clear"></div>
								</cms:if>
					</cms:if>
					<cms:if k_paginator_required && k_paginated_bottom >
						<div id="paginate"><cms:if k_paginate_link_prev ><a href="<cms:show k_paginate_link_prev />" title="Previous Page">Prev</a></cms:if>
						<cms:repeat startcount='1' count=k_total_pages ><a href="<cms:show k_page_being_paginated /><cms:if k_count='1' ><cms:else/>?pg=<cms:show k_count /></cms:if>"<cms:if k_count = k_current_page > id="page-current"</cms:if>><cms:show k_count /></a></cms:repeat>
						<cms:if k_paginate_link_next ><a href="<cms:show k_paginate_link_next />" title="Next Page">Next</a></cms:if></div>
					</cms:if>
				</cms:pages>
			</article>
		<cms:embed 'footer.html' />
	</body>
</html>
<?php COUCH::invoke(); ?>