<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Blog' clonable='1' dynamic_folders='1' commentable='1' order='1' >
	<cms:editable name='blog_content' label='Content' type='richtext' order='1' />
	<cms:editable name='blog_summary' label='Summary' desc='Used by blog listing and search engines' type='textarea' height='125' order='2' />
	<cms:editable name='blog_picture' label='Picture' width='800' quality='100' show_preview='1' order='3' type='image' />
	<cms:editable name='blog_picture_caption' label='Picture Caption' order='4' type='text' />
	<cms:editable name='blog_picture_thumbnail' label='Picture Thumbnail' width='280' height='150' crop='1' quality='100' show_preview='1' assoc_field='blog_picture' order='5' type='thumbnail' />
</cms:template>
<cms:if k_is_page >
        <cms:embed 'blog-page.html' />
<cms:else />
		<cms:if k_is_folder >
			<cms:embed 'blog-folder.html' />
        </cms:if>
        <cms:if k_is_home >
			<cms:embed 'blog-home.html' />
        </cms:if>
</cms:if>
<?php COUCH::invoke(); ?>