<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Contact' order='4' />
<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="description" content="<cms:get_custom_field 'meta_description_contact' masterpage='globals.php' />">
		<title>Contact</title>
		<cms:embed 'styles.html' />
	</head>
	<body id="page-contact">
		<cms:embed 'header.html' />
			<article>
				<div class="split float-l">
				<h1 class="section-title">Contact</h1>
				<cms:editable name='contact_information' label='Information' type='richtext' order='1' />
				</div>
				<div class="split float-r" id="form">
				<h1 class="section-title">Have a question for us?</h1>
				<cms:form name='contact-form' id='contact-form' anchor='0' action='#form' method='post'><cms:if k_success ><cms:send_mail from=frm_email to=k_email_to subject="Contact Form - CouchCMS">The following is an email sent by a visitor to your website:

Name: <cms:show frm_name />
Email: <cms:show frm_email />

Message:

<cms:show frm_message />
</cms:send_mail>
					<div class="alert alert-success"><p>Your message has been submitted.<br>We will get back to you as soon as possible.</p></div>
						<cms:else/>
							<cms:if k_error ><div class="alert"><p>All fields are required. Please enter complete information.</p></div></cms:if>
							<cms:input type='text' name='name' class="input input-half float-l" id='name' onfocus="if (document.forms['contact-form'].name.value === 'Name') document.forms['contact-form'].name.value=''" onblur="if (document.forms['contact-form'].name.value == '') document.forms['contact-form'].name.value='Name'" value="Name" required='1' tabindex="1" />
							<cms:input type='text' name='email' class="input input-half float-r" id='email' onfocus="if (document.forms['contact-form'].email.value === 'Email') document.forms['contact-form'].email.value=''" onblur="if (document.forms['contact-form'].email.value == '') document.forms['contact-form'].email.value='Email'" value="Email" required='1' validator='email' tabindex="2" />
							<div class="clear"></div>
							<cms:input type='textarea' class="input textarea" name='message' id='message' onfocus="if (document.forms['contact-form'].message.value === 'Message') document.forms['contact-form'].message.value=''" onblur="if (document.forms['contact-form'].message.value == '') document.forms['contact-form'].message.value='Message'" required='1' rows="15" cols="60" tabindex="3" >Message</cms:input>
							<cms:input type='submit' class="input" id='submit' name='submit' value="Send Message" tabindex="4" />
				</cms:if></cms:form></div>
				<div class="clear"></div>
				<h1 class="top-15 section-title">Map</h1>
				<cms:google_map name='contact_map' address='1600 Pennsylvania Avenue Northwest, Washington, DC' zoom='12' width='930' height='410' />
			</article>
		<cms:embed 'footer.html' />
	</body>
</html>
<?php COUCH::invoke(); ?>